*{ margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object {border:0;}

body { font-family: Arial, sans-serif; font-size: 0.80em; color:#333; background: url(../img/bg.jpg) repeat-x;}

.clean_both { clear: both; }
.space { height: 20px; }
a { text-decoration: underline; color: #4D86C4; }
	a:hover { text-decoration: none; }
	h2 { font-size: 1.2em; }
div#main_wrap { background: url(../img/bg-top.jpg) no-repeat center 48px; }
div#main { width: 913px; margin: 0 auto 0 auto;  }
div#top { position: relative; width: 913px; height: 238px; }

div#header { position: absolute; right:0; top:11px; width: 635px; height: 227px; background: none; overflow: hidden; }
/* -------------------------------------------------------------------------------------------------------
TOP - LOGO, QUESTIONS, SHOP LINKS - stara barva odkazu #6f8bac; 
------------------------------------------------------------------------------------------------------- */
h1, h1 a span, h1 a { width: 257px; height: 122px; }
h1 { margin-left: 20px; }
h1 a { display: block; position: relative; cursor: pointer;  }
h1 a span { display: block; position: absolute; top: 0; left: 0; background: url(../img/logo.gif);  }
h1 { font-size: 1em; }

div#languages { position: absolute; top: 15px; right:10px; width: 60px; height: 25px;}
	div#languages a { display: block; position: relative; width: 24px; height: 17px; float: left; margin-right: 5px; cursor: pointer; }
	div#languages a span { display: block; position: absolute; top:0; left:0; width: 24px; height: 17px; }	
	a#cz span { background: url(../img/cz.jpg);  }
	a#sk span { background: url(../img/sk.jpg);  }

ul#shop_links { margin-left: 20px; padding-top:10px;  }
	ul#shop_links li { list-style: none; padding: 7px 0 7px 30px; background: url(../img/arrow.jpg) no-repeat left center; }
	
ul#questions { margin-left: 23px; padding-top:10px;  }
	ul#questions li { list-style: none; padding: 7px 0 7px 33px; background: url(../img/question.jpg) no-repeat left center; }
	
p#slogan { position:relative; width:276px; height: 70px; margin: 20px 0 0 20px;  }
p#slogan span { display: block; position: absolute; top:0; left:0; width:276px; height: 70px; background: url(../img/text.gif) no-repeat;  }
	
div#box { position: absolute; bottom:12px; right: 0; width:231px; height: 113px; background: url(../img/box.jpg) no-repeat; }
div#box ul li { list-style: none; padding-left: 45px; margin: 7px; }

li#box_user { background: url(../img/box-user.jpg) no-repeat 5px center; height: 27px; line-height: 27px; }
li#box_basket { background: url(../img/box-basket.jpg) no-repeat 5px center; height: 27px; }
li#box_order { background: url(../img/calc.gif) no-repeat 9px center; height: 27px; line-height: 27px; }

/* -------------------------------------------------------------------------------------------------------
MENU
------------------------------------------------------------------------------------------------------- */
ul#menu {width:913px; height:45px; border-bottom: 1px solid #fff;  }
ul#menu li { float: left; list-style: none;  }
ul#menu li a, ul#menu li a span { display: block; height: 45px; text-align: center; cursor: pointer;  }
ul#menu li a { position: relative; float: left; }
ul#menu li a span { position: absolute; top: 0; left: 0; background-image: url(../img/menu.jpg); }

li#uvod a, li#uvod a span { width: 78px ; }
	li#uvod a span { background-position: 0 0;  }
	li#uvod a:hover span { background-position: 0 -45px;  }
	
li#alergie_na_roztoce a, li#alergie_na_roztoce a span {width: 158px ;  }
	li#alergie_na_roztoce a span {background-position: -78px 0;  }
	li#alergie_na_roztoce a:hover span {background-position: -78px -45px;  }
	
li#protiroztocova_opatreni a, li#protiroztocova_opatreni a span {width: 188px ;  }
	li#protiroztocova_opatreni a span {background-position: -236px 0;  }
	li#protiroztocova_opatreni a:hover span {background-position: -236px -45px;  }
	
li#povleceni_pristine a, li#povleceni_pristine a span {width: 153px ;  }
	li#povleceni_pristine a span {background-position: -424px 0;  }
	li#povleceni_pristine a:hover span {background-position: -424px -45px;  }
	
li#obchod a, li#obchod a span {width: 111px ;  }
	li#obchod a span {background-position: -577px 0;  }
	li#obchod a:hover span {background-position: -577px -45px;  }
	
li#vse_o_nakupu a, li#vse_o_nakupu a span {width: 127px ;  }
	li#vse_o_nakupu a span {background-position: -688px 0;  }
	li#vse_o_nakupu a:hover span {background-position: -688px -45px;  }
	
li#kontakt a, li#kontakt a span {width: 98px ;  }
	li#kontakt a span {background-position: -815px 0;  }
	li#kontakt a:hover span {background-position: -815px -45px;  }
	
	
div#page { width: 913px; padding-top: 1px; border-top: 1px solid #dde0e6; background: #fff;  }
/* -------------------------------------------------------------------------------------------------------
CATEGORIES MENU
------------------------------------------------------------------------------------------------------- */
div.column_left { float: left; width: 245px; }
div.column_right { float: right; width:270px; }
div#categories-menu { width: 245px; padding: 10px 0 0 0; background: url(../img/categories-menu-bg.gif) repeat-y; }
div#categories_wrap { background: url(../img/categories-menu-bottom.jpg) no-repeat -2px bottom; }
div#categories-menu h2 { background: #fff; padding: 0 0 0 25px; background: #fff url(../img/categories-menu-h2.gif) no-repeat left top; font-size: 1.1em; color: #000; }
	div#categories-menu h2 strong { display: block; background: url(../img/arrow-down.jpg) no-repeat left center; padding: 10px 0 10px 30px;  }
	
	div#categories-menu ul { list-style: none; padding: 5px 0 5px 0; background: url(../img/categories-menu-h2.gif) no-repeat left top;  }
	div#categories-menu ul li  {margin: 10px 0 10px 55px;  }
	div#categories-menu ul li a { text-decoration: none; }
		div#categories-menu ul li a:hover { color: #275892; }
		

/* -------------------------------------------------------------------------------------------------------
BANNERS
------------------------------------------------------------------------------------------------------- */
div.banner { position: relative;  }
	div.banner h2, div#banner p { color: #000; }


	div.banner a, div.banner a span { display: block; cursor: pointer;}
	div.banner a { position: absolute; top: 0; left: 0; }
	div.banner a span { position: absolute; top: 0; left: 0; }
	
	
div.small { margin: 10px 0 0 15px;  }
	div.small a, div.small a span { width: 221px; }
div.wide { margin-top: 10px;  }
	div.wide a, div.wide a span { width: 260px; }
	
div.kontakt , div.kontakt a, div.kontakt a span { height: 180px; }
div.kontakt a span { background: url(../img/banner-kontakt.jpg); }

div.vite { background: url(../img/banner-vite.jpg) no-repeat; }
div.vite { height: 97px; }

div.vite a { position: static; width: 160px; color: #fff; text-decoration: none; }
div.vite a span { } 
div.vite p { color: #fff; padding: 35px 20px 0 80px; line-height: 140%; }

div.eshop , div.eshop a, div.eshop a span { height: 102px; }
div.eshop a span { background: url(../img/banner-eshop.jpg); }  

div.doprava , div.doprava a, div.doprava a span { height: 121px; }
div.doprava a span { background: url(../img/banner-doprava.jpg); }

div.kontakt-s , div.kontakt-s a, div.kontakt-s a span { height: 180px; }
div.kontakt-s a span { background: url(../img/banner-kontakt-s.jpg); }

/* -------------------------------------------------------------------------------------------------------
CONTENT
------------------------------------------------------------------------------------------------------- */
div.content {  }
div.content-right { float: right; width: 657px; margin-top: 20px; }
div.content-left { float: left; width: 600px; padding: 20px 20px 20px 20px; line-height: 1.5%; text-align: justify;}
div.content-left h2 { margin-bottom: 0px; color: #7FAA06; font-size: 130% }
div.content-left h2.blue { margin-bottom: 0px; color: #7CAADB; font-size: 130% }

div.text { margin: 0 20px 10px 20px; line-height: 150%; }


div.akce { width: 320px; float: left; }
div.akce h2 { height: 111px; font-size:1.2em; width: 320px;}
	div.akce a, div.akce a span { display: block; width: 320px; height: 111px; cursor: pointer;  }
	div.akce a { position: relative; }
	div.akce h2 a span { position: absolute; top:0; left: 0;  }
	
	div.akce p { width: 272px; margin-left: 8px; padding:10px 20px 20px 20px; background: url(../img/akce-bottom.gif) no-repeat left top; border-bottom: 2px solid #f1f1f1; }
	
div.akce1 h2 a span { background: url(../img/akce-title.gif) no-repeat; }
div.akce2 h2 a span { background: url(../img/akce2-title.gif) no-repeat; }


table#products { border-collapse: collapse; border-top: 1px solid #dfdfdf; width: 595px; margin-top: 25px;  }
table#products th, table#products td { padding: 10px; border: 1px solid  #fff; background: #f5f8fc; text-align: left;  }
tr.dark th, tr.dark td { background: #f9f9f9 !important ; }

td.price { color: #4f762a; font-weight: bold; text-align: right; }

table#products input { width: 20px; border: 1px solid #e2e2e2; }

div#advantages_wrap { background: url(../img/advantages-bottom.gif) no-repeat 28px bottom; padding-bottom: 1px; }
table#advantages { margin: 20px 0 0 0; border-collapse: collapse;}
table#advantages th {height: 39px;}
table#advantages td {vertical-align: top;}
table#advantages ul { list-style: none;}
th.adv { width: 280px; padding-right: 15px; background: url(../img/adv-title.jpg) no-repeat right top; text-align: right; border-right: 1px solid #c0b285;}
th.dis { width: 280px; padding-left: 15px; background: url(../img/dis-title.jpg) no-repeat left top; text-align: left;}

td.adv { background: url(../img/adv.gif) repeat-y right top; border-right: 1px solid #c0b285;}
td.adv ul { padding: 10px 0 10px 0;}
td.adv ul li { margin-right: 15px; padding: 5px 30px 5px 0; background: url(../img/adv-icon.gif) no-repeat right center; text-align: right; color: #6a871d;}

td.dis { background: url(../img/dis.gif) repeat-y left top;}
td.dis ul { padding: 10px 0 10px 0;}
td.dis ul li { margin-left: 15px; padding: 5px 0 5px 30px; background: url(../img/dis-icon.gif) no-repeat left center; text-align: left; color: #5a1b01;}

input.basket { border: none !important ; background: none;  cursor:pointer; height: 20px; position: relative; top:4px; left:5px;}

/* -------------------------------------------------------------------------------------------------------
FOOTER
------------------------------------------------------------------------------------------------------- */
div#footer_wrap { padding-bottom:35px;  background: url(../img/bottom.gif) repeat-x left bottom; }
div#footer { width:875px; margin: 0 auto 0 auto; padding: 60px 20px 40px 20px; background: url(../img/footer.gif) repeat-x left bottom; }

div#footer small { font-size: 1em; float: left; }
div#footer ul { float: right; list-style: none; }


/* -------------------------------------------------------------------------------------------------------
HP
------------------------------------------------------------------------------------------------------- */
div#flash { width: 136px; height: 115px; margin-right: 20px; background: url(../img/flash.jpg) no-repeat; float: left; }

div#doporuceni { float: left; width: 254px; padding: 10px 15px 15px 10px; background: #fdfdc5; border-top: 2px solid #fbe889; border-bottom: 1px solid #fbe889; }
	div#doporuceni img{ float: right; margin: 0 0 10px 10px; }
	div#doporuceni h2 { font-size: 110%; margin-bottom: 10px; line-height: 140%; color: #aa462d; }
	div#doporuceni p { line-height: 140%; }
	
div#clanek { width: 284px; float: right; }
	div#clanek img { float: left; }

/* -------------------------------------------------------------------------------------------------------
SUBPAGE
------------------------------------------------------------------------------------------------------- */
div#text { line-height: 150%; }
div#text ul li { list-style: none; padding: 0 0 0 30px; }
div#text h3 {color: #7CAADB; font-size: 110%; margin-bottom: 5px; }
div#text h3.question {background: url("../img/h3-faq.gif") top left no-repeat; padding-left: 15px; }
div#text h4 {color: #7CAADB; font-size: 110%; margin-bottom: 5px; }
div#text h4.blue {color: #4D86C4;  font-size: 110%; margin-bottom: 5px; }
div#text h5 {color: #7FAA06; margin-top: 1.5em; margin-bottom: 8px; font-size: 130%;}
div#text p { margin-bottom: 5px; }
div#text A {color: #4D86C4;}
div#text IMG.img {border: 1px solid #E6E6E6;}
div#text IMG.imgl, #page-content IMG.imgr {_display: inline; margin-bottom: 12px; border: 1px solid #E6E6E6;}
div#text IMG.imgl {float: left; margin-right: 12px;}
div#text IMG.imgr {float: right; margin-left: 12px;}
div#text P.note {background-color: #E5E5E5; font-size: 0.85em; font-style: italic; margin-top: 1px; text-align: center; padding: 5px;}

div#largeflash { width: 272px; height: 230px; margin-right: -20px; background: white }

div#text ul { margin-bottom: 15px; }
	div#text ul li { background: url(../img/list.jpg) no-repeat left 6px; padding: 5px 0 5px 24px; margin-left: 25px; }
	div#text ul.blue li { background: url(../img/list-blue.jpg) no-repeat left 6px; padding: 5px 0 5px 24px; margin-left: 25px; }

div.blue_wrap { background: url(../img/bg-blue.gif) repeat-y; margin-bottom: 20px; }
	div.blue { background: url(../img/blue-bottom.jpg) no-repeat left bottom; }
	div.blue h4 { padding: 20px 0 0 20px; font-size: 110%}
	div.blue p { margin-bottom: 10px; padding: 10px 15px 0px 20px; line-height: 160%}
	div.blue ul { padding: 10px 20px 30px 20px;  background: url(../img/blue-bottom.jpg) no-repeat left bottom; }
	div.blue ul li { padding:5px 0 5px 24px; background: url(../img/list.jpg) no-repeat left 6px; list-style: none; }
	
div.green_wrap { background: url(../img/bg-green.gif) repeat-y; margin-bottom: -10px; }
	div.green { background: url(../img/green-top.jpg) no-repeat left top; }
	div.green h4 { padding: 20px 0 0 20px; font-size: 110%}
	div.green p { margin-bottom: 10px; padding: 10px 15px 0px 20px; line-height: 160%}
	div.green ul { padding: 10px 20px 40px 20px;  background: url(../img/green-bottom.jpg) no-repeat left bottom; }
	div.green ul li { padding:5px 0 5px 24px; background: url(../img/list-blue.jpg) no-repeat left 6px; list-style: none; }

/* -------------------------------------------------------------------------------------------------------
PRODUCT BANNERS
------------------------------------------------------------------------------------------------------- */
div.product_banner { width: 631px; height: 147px; margin: 0 0 20px 9px; }
div.product_banner h2 { height: 53px; }
div.product_banner h2 a, div.product_banner h2 a span { display: block; height: 53px; width: 631px; cursor: pointer; }
div.product_banner h2 a { position: relative; }
div.product_banner h2 a span { position: absolute; top: 0; left: 0; }
div.product_banner p a { display: block; padding: 0 20px 0 187px; text-decoration: none;  }

div.pristine { background: url(../img/pristine-bg.jpg) no-repeat left bottom; }
div.pristine h2 a span { background: url(../img/pristine-title.jpg); }
div.pristine p a { color: #b6b6b6; }

div.cottonfresh { background: url(../img/cottonfresh-bg.jpg) no-repeat left bottom; }
div.cottonfresh h2 a span { background: url(../img/cottonfresh-title.jpg); }
div.cottonfresh p a { color: #6a6a6a; }

div.pulmanova { background: url(../img/pulmanova-bg.jpg) no-repeat left bottom; }
div.pulmanova h2 a span { background: url(../img/pulmanova-title.jpg); }
div.pulmanova p a { color: #d4dfe7; }

div.roztoci { background: url(../img/roztoci-bg.jpg) no-repeat left bottom; }
div.roztoci h2 a span { background: url(../img/roztoci-title.jpg); }
div.roztoci p a { color: #6a6a6a; }

/* -------------------------------------------------------------------------------------------------------
SUPPLEMENTS
------------------------------------------------------------------------------------------------------- */

A.more {background: url("../images/layout/crumbs/a-more.gif") 100% 0.45em no-repeat; padding-right: 10px; color: #4D86C4;}

.fl {float: left;  display: inline;}
.fr {float: right; display: inline;}
.w10 {width: 10px;}.w20 {width: 20px;}.w25 {width: 25px;}.w30 {width: 30px;}.w40 {width: 40px;}.w45 {width: 45px;}.w50 {width: 50px;}.w60 {width: 60px;}.w70 {width: 70px;}.w75 {width: 75px;}.w80 {width: 80px;}.w85 {width: 85px;}.w90 {width: 90px;}.w100 {width: 100px;}.w110 {width: 110px;}.w120 {width: 120px;}.w130 {width: 130px;}.w140 {width: 140px;}.w150 {width: 150px;}.w160 {width: 160px;}.w170 {width: 170px;}.w180 {width: 180px;}.w185 {width: 185px;}.w190 {width: 190px;}.w200 {width: 200px;}.w250 {width: 250px;}.w290 {width: 290px;}.w280 {width: 280px;}.w300 {width: 300px;}.w350 {width: 350px;}.w400 {width: 400px;}.w450 {width: 450px;}.w500 {width: 500px;}.w550 {width: 550px;}.w600 {width: 600px;}.w650 {width: 650px;}
.w20p {width: 20%;}.w25p {width: 25%;}.w50p {width: 50%;}.w75p {width: 75%;}.w100p {width: 100%;}
INPUT.txt, SELECT, TEXTAREA {font-size: 100%; font-family: Arial, sans-serif;}
INPUT.txt {padding-top: 1px; padding-bottom: 2px;}

FORM {margin-top: 1em;}
FORM .f-row {min-height: 1px; _height: 1px; margin-top: 1em;}
FORM INPUT.txt, FORM TEXTAREA {border: 1px solid #CACACA; background: url("../img/bg-input.gif") top left repeat-x;}
FORM LABEL {display: block; margin-bottom: 3px;}
FORM TEXTAREA {overflow: auto;}
FORM SPAN.required {color: #D60000; float: left; _display: inline; font-size: 140%; margin-left: 5px;}
FORM P SPAN.required {float: none;}
FORM INPUT.error, #page-content FORM TEXTAREA.error {border: 1px solid #D60000;}

SPAN.cleaner {clear: both; height: 1px !important; font-size: 1px !important; display: block; padding: 0; margin: 0;}
SPAN.underline {text-decoration: underline;}

HR {border: 0; border-bottom: 1px dashed #E1E1E1; height: 1px; margin-top: 1.5em;}

.hidden {display: none;}

h2.questions {font-size: 1em; font-weight: normal;}
h2.menu {font-size: 1em; font-weight: normal;}
a.no-underline {text-decoration: none;}
a.no-underline-brown { text-decoration: none; color: #aa462d; }
